.error-modal {
  color: #d9534f;
  text-align: center;
}

.error-support {
  margin: 30px auto;
  padding-top: 20px;
  width: 90%;
}

.error-icon {
  font-size: 2.5em;
}

.error-title {
  font-size: 1.5em;
}

.error-messages {
  color: rgba(0, 0, 0, 0.46);
  padding-top: 15px;
  font-size: 1.2em;
  word-break: break-word;
}

.error-support {
  font-size: 0.95em;
  border-top: 1px solid #ccc;
}

mat-dialog-actions {
  justify-content: center;
}
